{
	"name": "table/common/lang/fi/assignment.json",
	"language": {
		"ass": "Assignment",
		"asn.article_id": "Article id",
		"asn.assignment_status": "Assignment status",
		"asn.assignment_type": "Assignment type",
		"asn.content": "Content",
		"asn.person_id": "Person id",
		"asn.title_id": "Title id"
	}
}
